=== debian/control ===
Source: ros-indigo-concert-utilities
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_utilities
Standards-Version: 3.9.2

Package: ros-indigo-concert-utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-conductor, ros-indigo-concert-msgs, ros-indigo-gateway-msgs, ros-indigo-rocon-console, ros-indigo-rocon-gateway-utils, ros-indigo-rocon-python-comms, ros-indigo-rosgraph, ros-indigo-rospy
Description: Utilities, libraries and modules for general concert support.
